import com.horstmann.corejava.*;
// W powyższym pakiecie znajduje się definicja klasy Employee.

import static java.lang.System.*;

/**
 * Niniejszy program demonstruje użycie pakietów.
 * @author cay
 * @version 1.11 2004-02-19
 * @author Cay Horstmann
 */
public class PackageTest
{
   public static void main(String[] args)
   {
      // Dzięki instrukcji import nie ma konieczności stosowania pełnej nazwy 
      // com.horstmann.corejava.Employee.
      var harry = new Employee("Harry Hacker", 50000, 1989, 10, 1);

      harry.raiseSalary(5);

      // Dzięki instrukcji import static nie ma konieczności pisać System.out.
      out.println("name=" + harry.getName() + ",salary=" + harry.getSalary());
   }
}